Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

compatible version of activeTcl with vtcl-1.6

Help
2009-03-08
2013-05-08
  • Hi,
    Where can I find a version of activeTcl which is compatible with vtcl-1.6.1a1? I found in this forum that lots of people have problem with compatibility issues. There is no link for previous releases for activeTcl...

     
    • Strykaas
      Strykaas
      2009-03-10

      Hi !

      I have absolutely no problem with ActiveSstate Tcl (8.4.xx version).

      Activestate 8.5 version does not include as many packages by default, but you can get them through TEA.

      I have used vtcl extensively with AS 8.4.xx with no problem.

      Strykaas.

       
  • ActiveState provides a link on their ActiveTcl download page for downloading the old versions of ActiveTcl. HOWEVER, I would encourage you to work with members of the vtcl community to fix it so that it runs with ActiveTcl 8.6 - using the greatest and latest version of Tcl would be preferable.

     
  • Frank
    Frank
    2012-08-01

    I decided to update my tcl (to V8.5.11).
    Forgot that Vtcl  didn't work with TCL V8.5.3. The latest Vtcl is V1.6.1a1 which doesn't work with Tcl above 8.5.
    V1.6.1a1 has been around for years. I think development of Vtcl has stopped.
    I think the problem is not TCL, its Vtcl.

     
  • 3rsdhiftcoder
    3rsdhiftcoder
    2012-08-02

    Hi-
    check out the link below for a vtcl kit

    http://ww1.pragana.net/

    I have been using tkproe. I had to use the packer though. I tried gridder, and it kept locking up my display.
    Not sure what I am doing wrong to have that happen.

     
  • Ken Parker
    Ken Parker
    2012-08-02

    Development has been slow to say the least. I will look into adding support for the latest TCL version. Last time I did an upgrade it was fairly straight forward.